body
{margin-left:20%;
 margin-right:20%;
 background-color:#ffffe0;
 font-family:sans-serif;
 }
 
H1 { line-height: 150%; color: #808080; text-align: center}
H2 { line-height: 100%; color: #808080}

@media all AND (orientation: portrait){
body
{margin-left:5%;
 margin-right:5%;
 background-color:#ffffe0;
 font-family:sans-serif;
 }}